View Issue Details

IDProjectCategoryView StatusLast Update
0003143SUMoBugpublic2015-12-29 12:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.2 
Target Version4.2.2Fixed in Version4.2.2 
Summary0003143: EpicGamesLauncher.exe is not "Unreal Engine"
DescriptionEpicGamesLauncher.exe is not "Unreal Engine"
TagsNo tags attached.

Relationships

related to 0002917 resolvedKyle_Katarn "Unreal Engine" to be ignored 
related to 0003421 resolvedKyle_Katarn EpicGamesLauncher.exe is not "Unreal Engine", to be listed as "Epic Games Launcher" 

Activities

Kyle_Katarn

2015-11-05 21:20

administrator   ~0002110

SUMo reports an update for the Unreal Engine (C:\Program Files\Epic Games\Launcher\Engine\Binaries\Win64\EpicGamesLauncher.exe), but the last version is 1.11.0.0. The installer you get from https://www.unrealtournament.com/ installs that version, so v2.6 is either a beta, or part of a different package (probably the Unreal Engine dev kit)

Issue History

Date Modified Username Field Change
2015-09-20 20:36 Kyle_Katarn New Issue
2015-09-20 20:36 Kyle_Katarn Status new => assigned
2015-09-20 20:36 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-05 21:19 Kyle_Katarn Relationship added related to 0002917
2015-11-05 21:20 Kyle_Katarn Note Added: 0002110
2015-11-05 21:20 Kyle_Katarn Target Version 5.x => 4.2.0
2015-11-16 21:33 Kyle_Katarn Target Version 4.2.0 => 4.3.x
2015-12-05 18:43 Kyle_Katarn Target Version 4.3.x => 4.2.2
2015-12-05 18:43 Kyle_Katarn Status assigned => resolved
2015-12-05 18:43 Kyle_Katarn Fixed in Version => 4.2.2
2015-12-05 18:43 Kyle_Katarn Resolution open => fixed
2015-12-29 12:11 Kyle_Katarn Issue cloned: 0003421
2015-12-29 12:11 Kyle_Katarn Relationship added related to 0003421